Nie mogę zainstalować Net Framework 3.5


(Konrad1993) #1

Cześć, sciągnąłem Net Frameworka 3.5 z tej strony: http://www.microsoft.com/downloads/en/d ... 5076bba986 i nie mogę go zainstalować, ponieważ w czasie instalacji wyskakuje, błąd instalacji, czy przyczyną może być to, że mam już zainstalowanego Net Frameworka 4? Dzięki i pozdrawiam.

-- Dodane 13.04.2011 (Śr) 18:53 --

Posiadam XP SP3 HE

-- Dodane 13.04.2011 (Śr) 19:09 --

OK. problem rozwiązany, odinstalowałem Net Framework 4 i 3.5 zainstalował się normalnie bez problemów.


(system) #2

tak :wink: jeśli masz wer.4 nie musisz instalować 3.5 :smiley: